<?php
/**
*
* common [English]
*
* @author Sandeep Agarwal
* @package language
* @version $Id: bulk_feat_maint.php,v 1.3 2010/02/25 16:08:20 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
 * @ignore
 */
if (!defined('IN_ENTICE'))
{
	exit();
}

/**
* DO NOT CHANGE -- this allows us to merge the array if needed, or generate a new array if newly defined.
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: can’t, it’s, can\'t, it\'s
// Some characters you may want to copy&paste:
// ’ » “ �? …
//

$lang = array_merge($lang, array(

	'ANY'					=> 'Any',

	'BULK_SUBSCRIBE'		=> 'Bulk Subscribtions',
	'BULK_UNSUBSCRIBE'		=> 'Bulk Unsubscribtions',

	'DID_ONLY'				=> 'DID only',
	'EXT_ONLY'				=> 'EXT only',

	'FEATURE'				=> 'Feature',
	'FEATURE_REQUIRED'		=> 'Reseller needs to offer features to PBX',
	'FILTER'				=> 'Filters',
	'FILTER_TO_SPECIFIC'	=> '',
	'FIRSTNAME'				=> 'First name',

	'LASTNAME'				=> 'Last name',

	'NUM_TYPE'				=> 'Number Type',
	'NUMBER'				=> 'Number',

	'SELECT_ALL'			=> '(Un)Select All',
	'SERVICE_ADDED'			=> 'Service subscribed for %s',
	'SERVICE_REMOVED'		=> 'Service unsubscribed for %s',
	'SUBSCRIBE'				=> 'Subscribe',
	'SUBSCRIBERS'			=> 'Centrex Users',
	'SIP_TRUNK_SUBSCRIBERS'	=> 'Phone Users',
	'SUBSCRIBERS_REQUIRED'	=> "Centrex users are requried to subscribe features<br/>OR<br/>Filter returns no results",
	'SIP_TRUNK_SUBSCRIBERS_REQUIRED'	=> "Phone users are requried to subscribe features<br/>OR<br/>Filter returns no results",
	
	'UNSUBSCRIBE'			=> 'Unsubscribe',

));

?>