<?php
/**
* @author Lor Smith
* @package pbx modules
* @version $Id: enterprise_invoice.php,v 1.3 2009/09/16 20:01:12 lor Exp $
* @copyright (c) 2007 Stratus Technologies
* @license Stratus Technologies
*
*/

class enterprise_invoice
{
	public $u_action;
	
	function main($id, $mode)
	{
		global $user, $template, $soap, $common_path, $phpEx;
		
		$cust_id = $user->data['cust_id'];
		$invoice_no = request_var('invoice_no', '');
		
		if ( post_var('inv_url') )
		{
			$inv_url = request_var('inv_url', '');
			if ( strlen($user->data['invoice_url']) <= 0 )
			{
				trigger_error(print_r('NO_URL'));
			}
			$content = file_get_contents(html_entity_decode($user->data['invoice_url']));
			$template->assign_vars(array(
				'FETCH_INVOICE'	=> true,
				'PAGE_DATA'		=> $content,
			));
			return;
		}
		
		require_once("{$common_path}modules/invoices/invoices.$phpEx");
		$invoices = new invoices();
		if ( $invoice_no )
		{
			$invoice_url = $invoices->fetchInvoice($cust_id, 2, $invoice_no);
			$_SESSION['invoice_url'] = htmlspecialchars($invoice_url);
			$user->data['invoice_url'] = htmlspecialchars($invoice_url);
			$template->assign_var('INVOICE_URL', html_entity_decode($this->u_action).'&inv_url=true');
		}
		
		$invoices->displayInvoiceList($cust_id, 2, $this->u_action);
		
		$s_hidden_fields = build_hidden_fields(array(
		));
		
		$template->assign_vars(array(
			'U_ACTION'			=> $this->u_action,
			'S_HIDDEN_FIELDS'	=> $s_hidden_fields,
		));
	}
}
?>