<?php
/**
* @author Lor Smith
* @package pbx modules
* @version $Id: enterprise_settings.php,v 1.3 2009/06/10 13:27:12 lsmith Exp $
* @copyright (c) 2007 Stratus Technologies
* @license Stratus Technologies
*
*/

class enterprise_settings
{
	public $u_action;

	function main($id, $mode)
	{
		global $soap, $template, $user, $common_path, $phpEx;

		$action	= request_var('action', '');
		require($common_path . 'classes/customerClass.' . $phpEx);
		$customer = new CustomerClass($user->data['cust_id']); 
		
		if ( post_var('update_access_code') )
		{
			$customer->cust_Bean->accessCodeDigits = request_var('access_code_digits', 0);
			$status = $customer->save_customer();
						
			confirmation_box($status, 'ACCESS_CODE_UPDATED');
		}

		switch ($action)
		{
			case 'something':	
				break;
			
			default:
				if ( isset($customer->cust_Bean->accessCodeDigits) )
				{
					$access_code_digits = $customer->cust_Bean->accessCodeDigits;
				}
				else
				{
					$access_code_digits = 0;
				}
				
				$template->assign_vars(array(
					'ACCESS_CODE_DIGITS'	=> $access_code_digits,
				));				
		}
		
		$template->assign_vars(array(
			'U_ACTION'			=> $this->u_action,
		));
	}
}
?>