<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: ani_product_maintenance.php,v 1.11 2010/10/21 12:35:08 henryhou Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACCESS_PLAN'		=> 'DNIS Restriction Plan',
	'ADD_PRODUCT'		=> 'Add ANI product',
	'ADD_PRODUCTS'		=> 'Add products',
	'AGENT'				=> 'ANI Business',
	'ANI_CARD'			=> 'ANI Business',
	'BILL_PLAN'			=> 'Bill Plan',
	'CHARGE_PLAN'		=> 'DNIS Charge Plan',
	'ENABLE_RECHARGE'	=> 'Enable Recharge',
	'FEE_PLAN'			=> 'Maintenance Fee Plan',
	'FOLLOW_ON'			=> 'IVR Follow On (Re-Origination)',
	'LIMIT'				=> 'Credit Limit',
	'MISC_FEATURE_PLAN'	=> 'Miscellaneous Feature Plan',
	'NO_PRODUCTS'		=> 'No products found',
	'PRODUCT_ADDED'		=> '%s Added',
	'PRODUCT_DELETED'	=> 'Product deleted successfully',
	'PRODUCT_MAINTENANCE'=> 'Product Maintenance',
	'RETAILCARD_PRODUCT_MAINTENANCE'	=> 'Product Maintenance',
	'PRODUCT_NAME'		=> 'Product Name',
	'PRODUCT_UPDATED'	=> '%s Updated',
	'PRODUCTS'			=> 'Products',
	'RATE_PLAN'			=> 'Rate plan',
	'RESTRICTION_PLAN'	=> 'Dial Plan Restriction',
	'DURATION_ROUND_TYPE'		=> 'Duration Round Type',
	'COST_ROUND_TYPE'		=> 'Cost Round Type',
	'RATE_DURATION_TYPE'		=> 'Rate Duration Type',
	'RATE_DURATION_THRESHOLD'		=> 'Rate Duration Threshold',
	'SERVICE_TYPE'		=> 'Service type',
	'SERVICE_PLAN'		=> 'Payphone Charge Plan',
	'STATUS'			=> 'Status',
	'TOTAL_RESULTS'		=> '%s Products',
	'UPDATE_PRODUCT'	=> 'Update product',
	'rate_duration_types'	=> array(
	    '0'    =>	'Answered',
	    '1'    =>	'Inbound',
	    '2'    =>	'Outbound	',
	),
	'service_types'	=> array(
	    '1'    =>	'Prepaid',
	    '2'    =>	'Postpaid',
	),
	'round_types'	=> array(
	    '0'    =>	'Normal',
	    '1'    =>	'Down',
	    '2'    =>	'Up	',
	),
	'follow_on'	=> array(
	    '0'    =>	'No',
	    '1'    =>	'Yes',
	),
	'add_status_options'		=> array(
		ACCOUNT_ACTIVE		=> 'Active',
		ACCOUNT_INACTIVE	=> 'Inactive',
	),
	'status_options'		=> array(
		ACCOUNT_ACTIVE		=> 'Active',
		ACCOUNT_INACTIVE	=> 'Inactive',
		ACCOUNT_TERMINATED	=> 'Terminated',
		ACCOUNT_SUSPENDED	=> 'Suspend',
		ACCOUNT_CANCELLED	=> 'Expired',
	),
));

?>