<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: retailcard.php,v 1.18 2010/12/10 07:17:32 henryhou Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'RATES'							=> 'Rates',
	'RATES_DESC'					=> 'Rates description field',
	'RESTRICTION_PLAN'				=> 'Dial Plan Restriction ',
	'RESTRICTION_PLAN_DESC'			=> 'Dial Plan Restriction description field',
	
//	'BILLPLAN'						=> 'Bill plan',
//	'BILLPLAN_DESC'					=> 'Bill plan description field',
	'MAINTENANCE_FEE_PLAN'			=> 'Maintenance Fee Plan',
	'MAINTENANCE_FEE_PLAN_DESC'		=> 'Maintenance Fee Plan description field',
	'PAY_PHONE_CHARGE'				=> 'Payphone Charge Plan',
	'PAY_PHONE_CHARGE_DESC'			=> 'Payphone Charge Plan description field',
	
	'DNIS'							=> 'DNIS Administration',
	'DNIS_DESC'						=> 'DNIS Administration description field',
	'DNIS_MAINTENANCE'				=> 'DNIS Restriction Plan',
	'DNIS_MAINTENANCE_DESC'			=> 'DNIS Restriction Plan description field',
	'ACCESS_CHARGE'					=> 'DNIS Charge Plan',
	'ACCESS_CHARGE_DESC'			=> 'DNIS Charge Plan description field',
	
	
	'RETAILCARD'					=> 'Calling Card Business Administration',
	'RETAILCARD_MAINTENANCE'		=> 'Calling Card Business Maintenance',
	'RETAILCARD_MAINTENANCE_DESC'	=> 'Calling Card Business Maintenance description field',
	'RETAILCARD_SUMMARY'			=> 'Calling Card Business Summary',
	'RETAILCARD_SUMMARY_DESC'		=> 'Calling Card Business Summary description field',
	'PRODUCT_MAINTENANCE'			=> 'Product Maintenance',
	'PRODUCT_MAINTENANCE_DESC'		=> 'Product Maintenance description field',
	'RETAILCARD_PRODUCT_MAINTENANCE'		=> 'Product Maintenance',
	'RETAILCARD_PRODUCT_MAINTENANCE_DESC'	=> 'Product Maintenance description field',
	
	'CARD_SUBSCRIBER'               => 'Calling Card Subscriber',
    'CARD_TEMPLATE_MAINTENANCE'     => 'Card Lot Template Maintenance',
    'CARD_TEMPLATE_MAINTENANCE_DESC'=> 'Card Lot Template Maintenance description field',
    'CARD_BATCH_MAINTENANCE'        => 'Card Batch Maintenance',
    'CARD_BATCH_MAINTENANCE_DESC'   => 'Card Batch Maintenance description field',
    'CARD_GENERATION'               => 'Card Subscriber Generation',
    'CARD_GENERATION_DESC'          => 'Card Subscriber Generation description field',
	'EXPORT_CARDS'           		=> 'Export Cards',
	'EXPORT_CARDS_DESC'      		=> 'Export Cards description field',
    'MAINTAIN_CARD_SUBSCRIBER'      => 'Card Subscriber Maintenance',
    'MAINTAIN_CARD_SUBSCRIBER_DESC' => 'Card Subscriber Maintenance description field',
    'CARD_STATUS_MAINTENANCE'		=> 'Card Status Maintenance',
    'CARD_STATUS_MAINTENANCE_DESC'	=> 'Card Status Maintenance description field',
	'REPORTS'						=> 'Reports',
    'RATED_CALL_RECORD'				=> 'Rated Call Detail Records Report',
	'RATED_CALL_RECORD_DESC'        => 'Rated Call Detail Records Report description field',
	'FIRST_USE_REPORT'				=> 'First Use Summary Report',
	'FIRST_USE_REPORT_DESC'        	=> 'First Use Summary description field',
	'FIRST_USE_DETAILED_REPORT'		=> 'First Use Detailed Report',
	'FIRST_USE_DETAILED_REPORT_DESC'=> 'First Use Detailed description field',
	'PROFITABILITY_SUMMARY'			=> 'Profitability Summary Report',
	'PROFITABILITY_SUMMARY_DESC'	=> 'Profitability Summary description field',
	'CARD_USAGE_SUMMARY'			=> 'Product Usage Summary Report',
	'CARD_USAGE_SUMMARY_DESC'		=> 'Product Usage Summary Report description field',
	'CALL_DETAIL_REPORT'			=> 'Call Detail Records (CDR) Report',
	'CALL_DETAIL_REPORT_DESC'		=> 'Call Detail Records (CDR) Report description field',
	'ASR_REPORT'					=> 'ASR Report',
	'ASR_REPORT_DESC'				=> 'ASR description field',
	'ACTIVATION_BREAKOUT'			=> 'Activation Breakout Report',
	'LOT_LIABILITY_REPORT'                  => 'Lot Liability Report',
	'USED_CARD_PROFIT_REPORT'                  => 'Zombied Card Profit Report',
	'MAINTENANCE_FEE_REPORT'                  => 'Maintenance Fee Applied Report',
));

?>
