<?php
/**
*
* memberlist [English]
*
* @package language
* @version $Id: merchant_maint.php,v 1.3 2009/12/11 16:49:58 henryhou Exp $
* @copyright (c) 2007-2009 Stratus Technologies
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// All strings should be single quotations. If you require the use of a single quote within a string,
// use an apostrophe or escape the quotation using a backslash.
// Valid examples: canâ€™t, itâ€™s, can\'t, it\'s
// Some characters you may want to copy&paste:
// â€™ Â» â€œ â€� â€¦
//

$lang = array_merge($lang, array(
	'PAGE_TITLE'  		=> 'Merchant Account',
	'TABLE_TITLE' 		=> 'Merchant Account Maintenance',
	'SUB_TABLE_TITLE'	=> 'Credit Cards Supported Maintenance',
	'SAVE'				=>	'Save',

	'RECORD_ADDED'		=>	'Merchant successfully added.',
	'RECORD_EDITED'		=>	'Merchant successfully saved.',
	'MERCHANT_NAME'		=>	'Merchant name',
	'API_LOGIN_NAME'	=>	'Merchant Login name',
	'API_TRANSACTION_KEY'	=>	'Transaction key',
	'CCV_VERIFY'		=>	'CCV Verify',
	'POSTAL_VERIFY'		=>	'Postal Verify',
	'FULL_ADDRESS_VERIFY'	=>	'Full Address Verify',
	'TOO_SHORT_API_LOGIN_NAME'			=> 'You must enter \'Merchant Login name\'. ',
	'TOO_SHORT_API_TRANSACTION_KEY'		=> 'You must enter \'Transaction Key\'. ',
	'TOO_LONG_API_LOGIN_NAME'			=> '\'Merchant Login name\' entered is to long. ',
	'TOO_LONG_API_TRANSACTION_KEY'		=> '\'Transaction Key\' entered is to long. ',

	'CARD_TYPES_AVAILABLE'	=>	'Card Types Supported',
	'CARD_TYPES_ASSIGNED'	=>	'Card Types You Support',
	'VISA'					=>	'Visa',
	'MASTER_CARD'			=>	'Master Card',
	'AMEX'					=>	'American Express',
	'DISCOVER'				=>	'Discover',
	'DINERS_CLUB'			=>	'Diners Club',
));

?>