<?php
/**
*
* viewforum [English]
*
* @package language
* @version $Id: call_forwarding.php,v 1.18 2011/03/29 21:40:53 lor Exp $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'ADDED_INC_NUM'					=> 'Incoming Number Added',
	'ADDED_TIMED_ROUTE'				=> 'Added Timed Route',
	'ADVANCED_CALL_FORWARDING'		=> 'Advanced Call Forwarding',

	'DELETED_INC_NUM'				=> 'Deleted Incoming Number',
	'DELETED_TIMED_ROUTE'			=> 'Deleted Timed Route',

	'INVALID_PARM'					=> 'Cannot find parameter for incoming number',

	'NO_MAIN_NUMBER_DEFINED'		=> 'No DID defined',

	'REQ_ENBL'						=> 'Go back and enable feature',
	'REQ_SUB'						=> 'Subscription Required',

	'UPDATED_INC_NUM'				=> 'Updated Incoming Number',
	'UPDATED_TIMED_ROUTE'			=> 'Updated Timed Route',

	'CALL_FORWARD_DATE_RANGE'		=> 'Call Forward Time Range',
	'BUSY_CALL_FORWARD'				=> '<abbr title="Forward to when Busy">Busy Call Forward</abbr>',
	'NO_ANSWER_FORWARD'				=> '<abbr title="Forward to on no answer">No Answer Forward</abbr>',
	'ALWAYS_FORWARD'				=> '<abbr title="Always Forward, overrides Busy and No Call Forward">Always Forward</abbr>',
	'NO_FORWARDS'					=> 'No Time Forward Records Found',
	'INCOMING_NUMBER'				=> 'Incoming Number',
	'PBX_INTERNAL'					=> 'This is a Pbx Extension',
	'END_DAY_OF_WEEK'				=> 'End Day of Week',
	'END_TIME'						=> 'End Time',
	'END_MINUTE'					=> 'End Minute',
	'END_HOUR'						=> 'End Hour',
	'END_MONTH'						=> 'End Month',
	'END_DAY'						=> 'End Day',
	'START_DAY_OF_WEEK'				=> 'Start Day of Week',
	'START_TIME'					=> 'Start Time',
	'START_MINUTE'					=> 'Start Minute',
	'START_HOUR'					=> 'Start Hour',
	'START_MONTH'					=> 'Start Month',
	'START_DAY'						=> 'Start Day',
	'ANY_DAY'						=> 'Any Day',
	'ALL_TIME'						=> 'All the Time',
	'CANCEL'						=> 'Cancel',
	'TIMED_ROUTE_LIST'				=> 'Timed Route List',
	'ADD_TIMED_ROUTE'				=> 'Add Timed Route',
	'START_RANGE'					=> 'Start Range',
	'END_RANGE'						=> 'End Range',
	'EVERY_MONTH'					=> 'Every month',
	'EVERY_DAY'						=> 'Every day',
	'EVERY_HOUR'					=> 'Every hour',
	'EVERY_MINUTE'					=> 'Every minute',
	'FORWARDING'					=> 'Timed Route Forwarding',
	'CALL_FORWARDING'				=> 'Call Forwarding List',
	'ADD_INCOMING'					=> 'Add Incoming Number',
	'PRIORITY'						=> 'Priority',
	'AGENTS'						=> 'Retail Businesses',
	'SUBSCRIBERS'					=> 'Subscribers',
	'SCHEDULING'					=> 'Timed Route Schedule',
	'DESCRIPTION_LIMIT'				=> 'The Description you entered was too long, please use a shorter description',

	'NETWORK_FEATURES'				=> 'Network Features',
	'DESCRIPTION'					=> 'Description',
	'INVALID_MONTH_RANGE'			=> 'Invalid month range specified: %1$s - %2$s.',
	'INVALID_MONTH_DAY_RANGE'		=> 'Invalid month/day range specified: %1$s %2$d - %3$s %4$d.',
	'INVALID_DAY_RANGE'				=> 'Invalid day range specified: %1$d - %2$d.',
	'INVALID_DAY_OF_WEEK_RANGE'		=> 'Invalid day-of-week range specified: %1$s - %2$s.',
	'INVALID_HOUR_MINUTE_RANGE'		=> 'Invalid hour/minute range specified: %1$d:%2$d - %3$d:%4$d.',
	'TIMED_ROUTE_DELETED'			=> 'Timed route: %1$s, priority: %2$d successfully deleted.',
	'UPDATE_TIMED_ROUTE'			=> 'Update Timed Route',

	'dow'					=> array(
		'1'					=> 'Sunday',
		'2'					=> 'Monday',
		'3'					=> 'Tuesday',
		'4'					=> 'Wednesday',
		'5'					=> 'Thursday',
		'6'					=> 'Friday',
		'7'					=> 'Saturday',

	),
));

?>